strayker

Error: SSL Required

Discussion created by strayker on Apr 23, 2013
Latest reply on Apr 23, 2013 by strayker
Hi;

I have a problem when I want to access to my service in Arcgis 10.1; In all browsers I get this Message "Error: SSL Required Code

403"

[ATTACH=CONFIG]23718[/ATTACH];

If someone can help me :).

Attachments

Outcomes